Home IT hardware This WordPress plugin vulnerability has put millions of websites at risk

This WordPress plugin vulnerability has put millions of websites at risk

0
This WordPress plugin vulnerability has put millions of websites at risk

[ad_1]

A super popular WordPress plugin was found vulnerable to a cross-site scripting attack which could allow threat actors to steal sensitive information and escalate privileges on websites. 

Security researchers Patchstack discovered the flaw and reported it to the developers, before publishing their findings on their blog.

[ad_2]

Source link

LEAVE A REPLY

Please enter your comment!
Please enter your name here